TERMWRAP(8)

NOME
termwrap - wrapper de terminal

RESUMO
termwrap --nnt] comando [argumentos]

DESCRIÇÃO
termwrap é usado para executar base-config(8) em novos sistemas debian instalados. Ele examina o ambiente, tomando nota de configurações de localização, qual tipo de console está disponível e executa um programa de terminal apropriado. Por exemplo, no console linux e em uma localização japonesa, ele executa jfterm. O comando especificado é executado dentro do programa de terminal (caso exista algum).

OPÇÕES

-nnt
    Não executa outro terminal.